How to install haml-elisp on Debian 9 (Stretch)